## kimageformats 5.109.0

=== debian/changelog ===
kimageformats (5.109.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.109.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 18 Aug 2023 05:49:27 +0100

kimageformats (5.108.0-0ubuntu2) mantic; urgency=medium

  * Rebuild against new libraw23.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 16 Jul 2023 10:02:54 +0200

kimageformats (5.108.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.108.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Jul 2023 12:20:25 +0100

kimageformats (5.107.0-3ubuntu1) mantic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Add hello as an alternative build dependency of libjxl-dev,
      needed for backports

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 16:15:39 +0100

kimageformats (5.107.0-3) unstable; urgency=medium

  * Team upload.
  * Add the qt5-image-formats-plugins test build dependency, needed for some
    of the psd tests
    - drop patch disable-failing-test.patch, no more needed now
  * Fix the tests of the HEIF/HEIC plugin with the new Debian packaging of
    libheif 1.16.2, which provides the various plugins as separate packages:
    (Closes: #1040255)
    - add libheif-plugin-libde265, and libheif-plugin-x265 both as test build
      dependencies, and runtime dependencies, as the plugin needs at least
      these two to load and do basic reading/writing
    - enable again the plugin

 -- Pino Toscano <pino@debian.org>  Wed, 05 Jul 2023 20:08:33 +0200

kimageformats (5.107.0-2) unstable; urgency=medium

  * Team upload.
  * Temporarily disable the HEIF/HEIC plugin, as it does not work properly with
    newer versions of libheif (see #1040255).

 -- Pino Toscano <pino@debian.org>  Wed, 05 Jul 2023 18:59:08 +0200

kimageformats (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Add patch to disable failing test.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:35 +0200

kimageformats (5.107.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.107.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 21:05:46 +0100

kimageformats (5.106.0-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.106.0)

  [ José Manuel Santamaría Lema ]
  * Add qt5-image-formats-plugins to Build-Depends, needed for unit
    tests

 -- Rik Mills <rikmills@kde.org>  Tue, 16 May 2023 16:46:13 +0100

kimageformats (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:55 +0100
