## kimageformats 5.110.0

=== debian/changelog ===
kimageformats (5.110.0-0ubuntu2) mantic; urgency=medium

  * Allow backport to 23.04 where new libheif plugins do not exist.

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 14:57:05 +0100

kimageformats (5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:07:26 +0100
