=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.109.0~),
+               extra-cmake-modules (>= 5.110.0~),
                libavif-dev (>= 0.8.2~),
                libheif-dev (>= 1.10.0~),
                libheif-plugin-libde265 <!nocheck> | hello,
-               libheif-plugin-x265 <!nocheck>,
+               libheif-plugin-x265 <!nocheck> | hello,
                libjxl-dev (>= 0.6.1~) [linux-any],
-               libkf5archive-dev (>= 5.109.0~),
+               libkf5archive-dev (>= 5.110.0~),
                libopenexr-dev (>= 3.0~),
                libraw-dev (>= 0.20.2~),
                pkg-config,
