=== debian/changelog ===
kimageformats (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:13:13 +0200

kimageformats (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release 5.115.0 (Closes: #1053665).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.
  * Disable tests.

 -- Patrick Franz <deltaone@debian.org>  Mon, 18 Mar 2024 23:59:32 +0100

kimageformats (5.107.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Adrian Bunk ]
  * debian/rules: Specify -fexcess-precision=fast for i386 to avoid FTBFS
    due to GCC 13 changing its default behavior. (Closes: #1053830)

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Oct 2023 16:16:43 -0400
