=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.115.0~),
+               cmake (>= 3.16~),
+               extra-cmake-modules (>= 5.116.0~),
                libavif-dev (>= 1~),
                libheif-dev (>= 1.10.0~),
                libheif-plugin-libde265 <!nocheck>,
@@ -21,7 +21,7 @@
                qtbase5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/kimageformats
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimageformats
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimageformats.git
