=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Disable fixfilepath, as it triggers build failures.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=-fixfilepath

ifeq ($(DEB_HOST_ARCH_CPU),i386)
  export DEB_CXXFLAGS_MAINT_APPEND += -ffloat-store -fexcess-precision=fast
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DKIMAGEFORMATS_HEIF=ON

override_dh_auto_test:
	#xvfb-run -a dh_auto_test # Disbaled due to 14 - kimageformats-read-hej2 (Failed)
